#!/bin/sh
mkdir -p  /home/quant_group/deploy_backup

function clean_backup()
{
	module=$1
	mkdir -p  /home/quant_group/deploy_backup/${module}
	echo cd /home/quant_group/deploy_backup/${module}
	cd  /home/quant_group/deploy_backup/${module}
	rm -rf *
}

if [[ "${module_name}" = "ALL" ]]
then
	modules='di-ting du-jiang-yan han-gu-guan jian-men-guan mall pay-center quartz xyqb'
	for module in $modules
	do
	    clean_backup ${module}
        echo ${module}
	done
elif [[ "${module_name}" = "" ]]
then
   echo 'Fail module name is empty'
   exit -1
else
	clean_backup ${module_name}
 	echo ${module_name}
fi